---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.7-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.7-loongarch64.tar.gz
  date: 2026-04-15
  time: 05:40:00
  size: 3303841
  sha256: 4e421d995f16f718523482bdd21eefdef0d6debe15e62d60a538022179d7440a
  sha512: 9fb3cf7fdc393ad0bd2ff03b4f779b55054d5f11c635c69be28d77fac680f44fa64c9ef6ecbfb7a75ca67bd54962e52f91565c353742a3548477efe363c16f7c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.7
  flavor: alpine-standard
  file: alpine-standard-3.21.7-loongarch64.iso
  iso: alpine-standard-3.21.7-loongarch64.iso
  date: 2026-04-15
  time: 05:40:25
  size: 103473152
  sha256: 0064fe10f52831ba1e3e41cb1cf964432604a4d410a530049fc3f817a856f8bf
  sha512: 6b68378e3d7d335118677dfa5556d934f02de6c11b7e6e2f23268c02642f7ce793554889e17f41ba6e472fa331fda31b3ea2c74279ba070818c4f4f911edf212
